/*
Theme Name: Intro Child Anglais
Theme URI: http://athemes.com/theme/intro
Template: intro
Author: aThemes
Author URI: http://athemes.com
Description: Intro is a modern-looking business theme suitable for companies or individuals that want to establish a strong online presence. Features of Intro include a parallax header, a selection of Google Fonts, custom colors, pre-made widgets for front page building and more.
Tags: light,two-columns,right-sidebar,fluid-layout,responsive-layout,custom-colors,custom-background,custom-header,custom-menu,featured-images,sticky-post,theme-options,threaded-comments,translation-ready
Version: 1.06.1473187638
Updated: 2016-09-06 20:47:18

*/
#content {
	margin-top : 150px !important;
}
#sidebar {
    background-color: rgba(255,255,255,.6) !important;
}
.sidebar-btn {
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -o-border-radius: 0 !important;
    border-radius: 0 !important;
    text-indent: 0 !important;
}
.header-fixed {
    background-color: rgba(255,255,255,.85) !important;
    border-bottom: 1px solid #aeb0b3 !important;
}
.header-container h1 {
    color: #1d2980 !important;
}
.header-container h1 span {
    color: #269bdc !important;
}
#services .feature {
    background-color: transparent !important;
}
#services .feature .icon-bg {
    background-color: #269bdc !important;
    line-height: 2em !important;
    -moz-border-radius: 100% !important;
    -webkit-border-radius: 100% !important;
    -o-border-radius: 100% !important;
    border-radius: 100% !important;
    padding: 110px 30px !important;
}
#footer {
    background-color: #aeb0b3 !important;
    color: #fff !important;
}
#footer a {
    color: #fff !important;
}
.button.light {
    color: #269bdc !important;
    border-color: #269bdc !important;
}
.sidebar-btn::after, .sidebar-btn::before {
    top: 8px !important;
    background-color: transparent !important;
    width: 24px !important;
    height: 24px !important;
    -moz-transform: rotate(0deg) !important;
    -webkit-transform: rotate(0deg) !important;
    -o-transform: rotate(0deg) !important;
    transform: rotate(0deg) !important;
    font-size: 24px !important;
    content: '\f0c9' !important;
    font-family: "FontAwesome" !important;
    left: 0 !important;
}
.so-panel .widget-title::after, .panel .widget-title::after {
    background-color: #1d2980 !important;
}
#services .feature .icon-bg:hover {
    border: 2px solid #fff !important;
}
#services .feature .icon-bg a {
    color: #fff !important;
}
#footer a:hover {
    color: #1d2980 !important;
}
.pied h3 {
    font-size: 16px !important;
    color: #fff !important;
    letter-spacing: 2px !important;
}
.pied a {
    color: #fff !important;
}
.pied a:hover {
    color: #1d2980 !important;
}
.pied h3.widget-title::after {
    background-color: #fff !important;
}
.gris h3 {
    color: #fff !important;
}
.gris h3.widget-title::after {
    background-color: #fff !important;
}

.lang-item {
    	display: inline;
	list-style: none;
}
